package com.foreverwin.mesnac.meapi.dto;

import com.foreverwin.mesnac.meapi.model.BomComponent;

public class BomComponentDto extends BomComponent {
    String accessoryType;
    String stepId;
    String operation;

    public String getOperation() {
        return operation;
    }

    public void setOperation(String operation) {
        this.operation = operation;
    }

    public String getAccessoryType() {
        return accessoryType;
    }

    public void setAccessoryType(String accessoryType) {
        this.accessoryType = accessoryType;
    }

    public String getStepId() {
        return stepId;
    }

    public void setStepId(String stepId) {
        this.stepId = stepId;
    }
}
